{   '0.20': {   '0.35': {   'exp': 0.024555232203304047,
                            'exp+1': 0.033245267364309404,
                            'exp+2': 0.03848773098678089,
                            'exp-1': 0.018613616866566804,
                            'exp-2': 0.014428604309686673,
                            'nPEs': 100,
                            'obs': 0.02597158620847871,
                            'theory': 0.049854465739467176},
                '0.45': {   'exp': 0.03196360665716254,
                            'exp+1': 0.04216365577530893,
                            'exp+2': 0.049941904808409474,
                            'exp-1': 0.023793389178996226,
                            'exp-2': 0.01743693644367944,
                            'nPEs': 100,
                            'obs': 0.04119148252952403,
                            'theory': 0.07028792477422041},
                '0.55': {   'exp': 0.023830474191289766,
                            'exp+1': 0.03116257729678059,
                            'exp+2': 0.03790368000724833,
                            'exp-1': 0.01818233411682987,
                            'exp-2': 0.014349394100091652,
                            'nPEs': 100,
                            'obs': 0.019431016987396455,
                            'theory': 0.05184634892372621},
                '0.75': {   'exp': 0.014677822188311552,
                            'exp+1': 0.022962527511622713,
                            'exp+2': 0.02699451982739539,
                            'exp-1': 0.011220163603390393,
                            'exp-2': 0.009225576588337682,
                            'nPEs': 100,
                            'obs': 0.017568148354235324,
                            'theory': 0.026009098436471794},
                '0.95': {   'exp': 0.011202906818778209,
                            'exp+1': 0.016241368598632865,
                            'exp+2': 0.019685682606674054,
                            'exp-1': 0.008406316771988241,
                            'exp-2': 0.006287622632998791,
                            'nPEs': 100,
                            'obs': 0.021884666291434964,
                            'theory': 0.013272154144444069}}}
